@charset "utf-8";


h1,h2,h3,p,div,form	{ margin:0; padding:0;}
img   { border:0;}
table { text-align:left;}

body {
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	background:#EEE url('../img/bg.gif') repeat-x;
	color:#333;
	margin:0 4px 4px;
}

/* a */
a:link    { color:#222; text-decoration:underline;}
a:visited { color:#444; text-decoration:underline;}
a:hover, a:active { color:#666; text-decoration:none;}

/* font-size */
h1 { font-size:18px; line-height:22px;}
h2 { font-size:16px; line-height:20px;}
h3 { font-size:14px; line-height:18px;}
.TXT12  { font-size:12px; line-height:16px; font-weight:bold;}
.TXT10  { font-size:10px; line-height:14px; }
.TXT14  { font-size:14px; line-height:18px; }


#ichibaBpIflameThumbnail img{
	border:1px solid #666;
}

#ichibaBpIflame .error{
        padding:5px;
        text-align:center;
}
